<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc link_to="../com.ssaglobal.istudio.help/toc.xml#proxyGenerator" label="BDE Proxy Generator for Java">
	<topic label="BDE Proxy Generator for Java" href="documentation/concepts/JavaProxyGenerator.html"/>
</toc>




